Bug 5161 - lock display from "foot" menu doesn't lock
Summary: lock display from "foot" menu doesn't lock
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-core (Show other bugs)
(Show other bugs)
Version: 6.1
Hardware: i386 Linux
high
high
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-15 16:48 UTC by Jeff Johnson
Modified: 2013-04-02 04:13 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-12-01 15:37:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeff Johnson 1999-09-15 16:48:02 UTC
Click on foot, click on lock screen, nothing happens.
xlock executed from an xterm works fine.

Comment 1 Michael K. Johnson 1999-09-25 02:22:59 UTC
Duplicated on two more machines here.

Comment 2 Bill Nottingham 1999-09-25 02:42:59 UTC
Works fine for me.

Comment 3 Michael K. Johnson 1999-09-25 15:50:59 UTC
If "No Screensaver" is selected in the screensaver capplet,
the lock screen functionality doesn't work.

Comment 4 Jonathan Blandford 1999-12-01 15:37:59 UTC
This was fixed in 6.1


Note You need to log in before you can comment on or make changes to this bug.